:root {
    --bgColor : #0072bc;
    --writeWhite : #fff;
    --writeBlack : #000;
    --darkColor : #424243;
    --iconWhite : #fff;
    --footerWrite : #c6c6c7;
    --sectionColor :#f2f5f8;
}


.faq{
    background-color: var(--sectionColor);
    padding-top: 50px;
}

/*.faq .container{*/
/*    max-width: 1600px !important;*/
/*    margin: auto !important;*/
/*}*/

.FAQ_title{
    margin: 15px 0 30px 0;
}


.FAQ_accordion {
    background-color: #fff;
    padding: 30px 45px;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}

.FAQ_accordion .FAQ_container {
    position: relative;
}

.FAQ_accordion .FAQ_label {
    position: relative;
    padding: 15px 0;
    font-size: 14px;
    color: #0072BC;
    cursor: pointer;
    width: 95%;
}

.FAQ_accordion .FAQ_label::before {
    content: '+';
    font-weight: 500;
    color: #1786FC;
    position: absolute;
    top: 50%;
    right: -30px;
    font-size: 15px;
    transform: translateY(-50%);
}
.dark .FAQ_content{
    color: #fff !important;
}
.FAQ_accordion .FAQ_content {
    position: relative;
    color: rgb(61, 61, 61);
    background: white;
    height: 0;
    width: 95%;
    font-size: 15px;
    line-height:25px;
    text-align: justify;
    overflow: hidden;
    transition:height 0.5s;
}

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

.accordionShow .FAQ_content {
    height: auto;
}

.accordionShow .FAQ_label::before {
    content: '-';
    font-size: 20px;
    font-weight: 500;
}

